input { border: 1px solid gray; padding: 5px; /*font-size:10px;*/ }
input[type=submit].bluetop { border: 1px solid gray; border-top: 4px solid #405a8a; padding: 5px; font-size: 14px; }
input[type="text"], input[type="password"] { background: #FFFFFF url(/assets/img/form_top_shadow.png) repeat-x 0 0; padding: 5px; }
select { border: 1px solid gray; padding: 2px; }
textarea { border: 1px solid gray; /*width: 650px;*/ background: #FFFFFF url(/assets/img/form_top_shadow.png) repeat-x 0 0; font-family:Arial, Helvetica, sans-serif; font-size:.9em; padding: 5px; }
textarea#comment { height: 150px; width: 98%; background: #FFFFFF url(/assets/img/form_top_shadow.png) repeat-x 0 0; padding: 5px; border: 1px solid #CCCCCC; font-size: 14px; }
/* SEND FRIEND TEXTAREAS */
textarea#sendfriend_emails { height: 50px; width: 600px; background: #f5f5f5; border: 1px solid gray; font-size: 14px; }
textarea#sendfriend_message { height: 100px; width: 600px; background: #f5f5f5; border: 1px solid gray; font-size: 14px; }
textarea.one_line { height: 40px; width: 600px; background: #f5f5f5; border: 1px solid gray; font-size: 14px; }
textarea.margin_left { margin-left: 10px; }
input[type=text]#authorname { font-size: 14px; font-weight: bold; }
select#city { font-size: 12px; }
.largebutton, .largebutton:link, .largebutton:visited, .largebutton:active { background-color:#0E4487; border:3px solid #B4C6DD; color: #FFF; padding: 5px; }
.largebutton:hover { background-color: #B4C6DD; color:#000; text-decoration:none; }
#userbar_submit { font-size: 9px; padding: 0px; margin: 0px; }
.input_large { height: 25px; font-size: 16px; }
.code { color: gray; width: 500px; height: 100px; }
textarea#review_article { height: 130px; background: #f5f5f5; }
/*User Login*/
form#login { float:left; display:inline; margin:0 2em; width:580px; }
form#login lable { display:block; float:left; font-weight:bold; }
form#login lable, form#login input { margin:.5em; margin-left:0; width:300px; }
form#login input#submit { background:#0E4487 none repeat scroll 0 0; border:3px solid #B4C6DD; color:#FFFFFF; height:30px; padding:3px; width:80px; cursor:pointer; }
p.error { color:#FF0000; font-weight:bold; padding:5px; background-color:#F7F7F7; border:1px solid #FF0000; text-align:left; }
/*User Login Ajax*/
form#topLogin { margin-top:-2px;/*IE7*/*margin-top:-6px !important;}
form#topLogin input { font-size:12px; padding:1px; width:100px;}
form#topLogin input#loginSubmit { width:45px;}